@import url('https://fonts.googleapis.com/css2?family=Merriweather+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

html, body {
    padding: 0;
    margin: 0;
    font-size: 16px;
    font-family: 'Merriweather Sans', sans-serif;
}

* {
    scrollbar-width: 3px;
    scrollbar-color: #176cff #dcdcdc;
}

    /* Works on Chrome/Edge/Safari */
    *::-webkit-scrollbar {
        width: 3px;
    }

    *::-webkit-scrollbar-track {
        background: #dcdcdc;
    }

    *::-webkit-scrollbar-thumb {
        background-color: #176cff;
        border-radius: 20px;
        border: none;
    }

a {
    color: #333;
    text-decoration: none;
}

#close {
    position: absolute;
    right: 20px;
    cursor: pointer;
}

#buttonChat {
    background-color: #fff;
    position: fixed;
    right: 20px;
    bottom: 20px;
    border-radius: 20px;
    -webkit-box-shadow: 3px 3px 15px -3px rgba(0,0,0,0.41);
    box-shadow: 3px 3px 15px -3px rgba(0,0,0,0.41);
    line-height: 40px;
    border: none;
    font-size: 1.1rem;
    font-weight: 600;
    line-height: 40px;
    display: flex;
    padding: 0 0.5rem 0 1rem;
    justify-content: center;
    align-items: center;
    transition: all 0.3s;
    visibility: visible;
    cursor: pointer;
}

#enviar {
    cursor: pointer;
}


#hed-general.desable {
    display: none;
}

#header-email {
    display: none;
}

#header-email.is-open {
    display: block;
}

#buttonChat img {
    margin-left: 10px;
}

#frameChat {
    position: fixed;
    right: 20px;
    bottom: -20px;
    border-radius: 10px;
    width: 430px;
    max-width: 430px;
    overflow: hidden;
    box-sizing: border-box;
    -webkit-box-shadow: 3px 3px 15px -3px rgba(0,0,0,0.41);
    box-shadow: 3px 3px 15px -3px rgba(0,0,0,0.41);
    visibility: hidden;
    transition: all .3s;
    z-index: 2;
    border: 1px solid #d6d6d6;
    background-color: #ffffff;
}

#contentFrameChat {
    display: none;
}

#contentFrameChat.is-open {
    display: block;
}

#frameChat.is-open {
    visibility: visible;
	z-index: -2;
    bottom: 20px;
}

.chat-container.is-open {
    display: none;
}

#buttonChat.is-open {
    visibility: hidden;
    bottom: -20px;
}

#logueo {
    margin: 1rem;
}

.header-int {
    padding: 10px;
    border-bottom: 1px solid #d6d6d6;
}

.header-int .item-contact {
    margin-bottom: 0;
}

.header-chat {
    background-color: rgb(23, 64, 229);
    padding: .5rem 1rem;
    color: #fff;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.header-chat img{
   margin-right: 10px;
}

.chat-container{
    padding: 1.5rem;
}

.icon-item{
    margin-right: 15px;
}

.item-contact{
    display: flex;
    margin-bottom: 1.5rem;
    cursor: pointer;
}

.item-contact.last {
    margin-bottom: 0;
}

.cont-item label {
    display: block;
    margin-bottom: 0;
    cursor: pointer;
}

.cont-item span{
    font-size: 0.8rem;
    font-weight: 100;
}

.aviso-horas {
    background-color: #fbf3d6;
    padding: 10px;
}

.aviso-mail {
    padding: 10px;
    padding-top: 0;
    margin-top: -10px;
}


.aviso-horas p, .aviso-mail p {
    font-size: 12px;
    margin-bottom: 0;
}

#logueo .campos {
    margin-bottom: 12px !important;
}

#logueo .campos input {
    font-size: 14px;
    font-family: 'Merriweather Sans', sans-serif;
}

.enviar-form .btn-enviar {
    color: #fff;
    font-size: 18px;
    background-color: #1937ee;
    border-color: #1937ee;
    border-radius: 6px;
    margin-top: 2rem;
}

.close-interna {
    position: absolute;
    top: 10px;
    right: 50px;
    color: rgba(25, 55, 238, 0.37);
    cursor: pointer;
    font-size: 31px;
    display: none;
}

.img-padding{
	
	padding: 5px;
	width: 32px;
	
}

#formEmail {
    display: none;
}

#formEmail.is-open {
    display: block;
}

.form-email {
    padding: 1rem;
}

.form-email {
    padding: 1rem;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 0 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.form-group {
    margin-bottom: 15px;
    flex-basis: 100%;
    padding: 0 0.5rem;
    box-sizing: border-box;
}

.check {
    display: flex;
    align-items: flex-start;
    flex-wrap:wrap;
}

input[type="checkbox"] {
    width: 20px;
    height: 20px;
    margin-right: 15px;
    margin-top: 0;
    border-radius: 50%;
    margin-left: 0;
}

.text-center {
    width: 100%;
}

.btn-enviar {
    color: #fff;
    font-size: 18px;
    background-color: #1937ee;
    border-color: #1937ee;
    border-radius: 6px;
    margin-top: 5px;
    width: 100%;
    padding: 10px;
    border: none;
}

.form-email-form {
    display: flex;
    flex-wrap: wrap;
}

.header-co {
    font-size: 1.5rem;
    color: #1937ee;
    font-weight: 600;
}

.form-email-form .col-50 {
    flex-basis: 50%;
}

.check label, .campos label {
    font-size: 12px !important;
    color: grey !important;
    font-weight: 400;
    width: calc(100% - 35px);
}

.col-centrar, .header-int {
    width: 100%;
    max-width: 600px;
    margin: auto;
}

.last {
    margin-bottom: 0;
}

.g-recaptcha {
	-webkit-transform: scale(0.67);
	transform-origin: left center;
	width: 82% !important;
}

.send-mail {
    padding: 0 0.5rem;
    background-color: #cdfdd7;
    border: 1px solid #7be290;
    margin-bottom: 20px;
    line-height: 7px;
    font-size: 13px;
    display: none;
}

    .send-mail.is-open {
        display: block;
    }

#frameChat.is-movile {
    width: 100%;
    height: 100%;
    max-width: 100%;
    right: 0;
    border-radius: 0;
}

    #frameChat.is-movile.is-open {
        bottom: 0;
    }

.habeas_data {
    font-family: 'Merriweather Sans', sans-serif !important;
    font-size: 13px !important;
    padding: 8px !important;
    margin-bottom: 10px !important;
    color: #666 !important;
}

.close-interna.is-open {
    display: block;
}

@media (max-width: 467px) {
    .g-recaptcha {
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
        margin-left: auto;
        margin-right: auto;
        width: 234px;
        margin-top: 5 !important;
    }

    .mail label {
        font-size: 10px !important;
    }

    .btn-enviar {
        margin-top: 0px;
    }

    .enviar-form .btn-enviar {
        margin-top: 1.3rem;
    }

    .header-co {
        font-size: 1.3rem;
    }
}
